entry_file: targethome_products.csv
global_min_stock: 4
global_max_stock: 1000
prefix: targethome_
entry: o
mapping:
- id: EAN
  price: Cena
  stock: Cena
  weight: waga
  name: Nazwa PL
  cat: KATEGORIA
  desc: Opis PL
  main_image: Zdjęcie 1
  images: Zdjęcie 2,Zdjęcie 3,Zdjęcie 4,Zdjęcie 5,Zdjęcie 6,Zdjęcie 7,Zdjęcie 8,Zdjęcie
    9,Zdjęcie 10,Zdjęcie 11,Zdjęcie 12,Zdjęcie 13,Zdjęcie 14,Zdjęcie 15,Zdjęcie 16
  attr_EAN: EAN
  attr_Kod_producenta: EAN
  attr_Producent: producent_nazwa
  attr_id_bl: id_bl
  attr_sku_bl: SKU
data:
- result_file: targethome_zero.xml
  currency_pair: pln-pln
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 20
    multiplier: 1.0
    amount_added: 0.0
    ship: 0.0
    add: 0.0
  - interval: 40
    multiplier: 1.0
    amount_added: 0.0
    ship: 0.0
    add: 0.0
  - interval: 65
    multiplier: 1.0
    amount_added: 0.0
    ship: 0.0
    add: 0.0
  - interval: 100
    multiplier: 1.0
    amount_added: 0.0
    ship: 0.0
    add: 0.0
- result_file: targethome_skroutz.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.26
    amount_added: 118.89
    ship: 0.0
    add: 118.89
  - interval: 100
    multiplier: 1.26
    amount_added: 118.89
    ship: 0.0
    add: 118.89
  - interval: 200
    multiplier: 1.26
    amount_added: 118.89
    ship: 0.0
    add: 118.89
  - interval: 250
    multiplier: 1.26
    amount_added: 192.43
    ship: 0.0
    add: 192.43
- result_file: targethome_cdon_se.xml
  currency_pair: pln-sek
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 60
    multiplier: 1.301
    amount_added: 72.12
    ship: 0.0
    add: 72.12
  - interval: 100
    multiplier: 1.301
    amount_added: 72.12
    ship: 0.0
    add: 72.12
  - interval: 200
    multiplier: 1.301
    amount_added: 72.12
    ship: 0.0
    add: 72.12
  - interval: 300
    multiplier: 1.301
    amount_added: 101.54
    ship: 0.0
    add: 101.54
- result_file: targethome_cdon_dk.xml
  currency_pair: pln-dkk
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 60
    multiplier: 1.301
    amount_added: 73.07
    ship: 0.0
    add: 73.07
  - interval: 100
    multiplier: 1.301
    amount_added: 73.07
    ship: 0.0
    add: 73.07
  - interval: 200
    multiplier: 1.301
    amount_added: 73.07
    ship: 0.0
    add: 73.07
  - interval: 300
    multiplier: 1.301
    amount_added: 109.84
    ship: 0.0
    add: 109.84
- result_file: targethome_cdon_fi.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 60
    multiplier: 1.307
    amount_added: 107.65
    ship: 0.0
    add: 107.65
  - interval: 100
    multiplier: 1.307
    amount_added: 107.65
    ship: 0.0
    add: 107.65
  - interval: 200
    multiplier: 1.307
    amount_added: 107.65
    ship: 0.0
    add: 107.65
  - interval: 300
    multiplier: 1.307
    amount_added: 162.07
    ship: 0.0
    add: 162.07
- result_file: targethome_pigu.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 60
    multiplier: 1.33
    amount_added: 47.52
    ship: 0.0
    add: 47.52
  - interval: 100
    multiplier: 1.33
    amount_added: 47.52
    ship: 0.0
    add: 47.52
  - interval: 150
    multiplier: 1.33
    amount_added: 47.52
    ship: 0.0
    add: 47.52
  - interval: 250
    multiplier: 1.33
    amount_added: 48.72
    ship: 0.0
    add: 48.72
- result_file: targethome_piguFI.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 60
    multiplier: 1.396
    amount_added: 65.09
    ship: 0.0
    add: 65.09
  - interval: 100
    multiplier: 1.396
    amount_added: 65.09
    ship: 0.0
    add: 65.09
  - interval: 150
    multiplier: 1.396
    amount_added: 65.09
    ship: 0.0
    add: 65.09
  - interval: 250
    multiplier: 1.396
    amount_added: 66.29
    ship: 0.0
    add: 66.29
- result_file: targethome_leroy.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.308
    amount_added: 81.56
    ship: 0.0
    add: 81.56
  - interval: 100
    multiplier: 1.308
    amount_added: 81.56
    ship: 0.0
    add: 81.56
  - interval: 200
    multiplier: 1.308
    amount_added: 81.56
    ship: 0.0
    add: 81.56
  - interval: 250
    multiplier: 1.308
    amount_added: 141.72
    ship: 0.0
    add: 141.72
- result_file: targethome_amazonde.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 20
    multiplier: 1.261
    amount_added: 87.11
    ship: 0.0
    add: 87.11
  - interval: 50
    multiplier: 1.261
    amount_added: 87.11
    ship: 0.0
    add: 87.11
  - interval: 100
    multiplier: 1.261
    amount_added: 87.11
    ship: 0.0
    add: 87.11
  - interval: 150
    multiplier: 1.261
    amount_added: 87.11
    ship: 0.0
    add: 87.11
- result_file: targethome_allegro.xml
  currency_pair: pln-pln
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.286
    amount_added: 36.12
    ship: 0.0
    add: 36.12
  - interval: 100
    multiplier: 1.286
    amount_added: 36.12
    ship: 0.0
    add: 36.12
  - interval: 200
    multiplier: 1.286
    amount_added: 36.12
    ship: 0.0
    add: 36.12
  - interval: 350
    multiplier: 1.286
    amount_added: 49.25
    ship: 0.0
    add: 49.25
- result_file: targethome_aliex.xml
  currency_pair: pln-pln
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 100
    multiplier: 1.22
    amount_added: 60.78
    ship: 0.0
    add: 60.78
  - interval: 200
    multiplier: 1.22
    amount_added: 60.78
    ship: 0.0
    add: 60.78
  - interval: 300
    multiplier: 1.22
    amount_added: 60.78
    ship: 0.0
    add: 60.78
  - interval: 400
    multiplier: 1.22
    amount_added: 60.78
    ship: 0.0
    add: 60.78
- result_file: targethome_emagro.xml
  currency_pair: pln-ron
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 30
    multiplier: 1.357
    amount_added: 22.15
    ship: 0.0
    add: 22.15
  - interval: 70
    multiplier: 1.357
    amount_added: 22.15
    ship: 0.0
    add: 22.15
  - interval: 120
    multiplier: 1.357
    amount_added: 22.15
    ship: 0.0
    add: 22.15
  - interval: 200
    multiplier: 1.357
    amount_added: 22.15
    ship: 0.0
    add: 22.15
- result_file: targethome_ebay.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 60
    multiplier: 1.423
    amount_added: 50.14
    ship: 0.0
    add: 50.14
  - interval: 100
    multiplier: 1.423
    amount_added: 50.14
    ship: 0.0
    add: 50.14
  - interval: 200
    multiplier: 1.423
    amount_added: 50.14
    ship: 0.0
    add: 50.14
  - interval: 300
    multiplier: 1.423
    amount_added: 78.88
    ship: 0.0
    add: 78.88
- result_file: targethome_emaghu.xml
  currency_pair: pln-huf
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 60
    multiplier: 1.581
    amount_added: 40.11
    ship: 0.0
    add: 40.11
  - interval: 100
    multiplier: 1.581
    amount_added: 40.11
    ship: 0.0
    add: 40.11
  - interval: 200
    multiplier: 1.581
    amount_added: 40.11
    ship: 0.0
    add: 40.11
  - interval: 300
    multiplier: 1.581
    amount_added: 60.17
    ship: 0.0
    add: 60.17
- result_file: targethome_manoFR.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 60
    multiplier: 1.268
    amount_added: 81.27
    ship: 0.0
    add: 81.27
  - interval: 100
    multiplier: 1.268
    amount_added: 81.27
    ship: 0.0
    add: 81.27
  - interval: 200
    multiplier: 1.268
    amount_added: 81.27
    ship: 0.0
    add: 81.27
  - interval: 300
    multiplier: 1.268
    amount_added: 81.27
    ship: 0.0
    add: 81.27
- result_file: targethome_manoDE.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 60
    multiplier: 1.268
    amount_added: 49.96
    ship: 0.0
    add: 49.96
  - interval: 100
    multiplier: 1.268
    amount_added: 49.96
    ship: 0.0
    add: 49.96
  - interval: 200
    multiplier: 1.268
    amount_added: 49.96
    ship: 0.0
    add: 49.96
  - interval: 300
    multiplier: 1.268
    amount_added: 49.96
    ship: 0.0
    add: 49.96
- result_file: targethome_manoIT.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 60
    multiplier: 1.268
    amount_added: 89.93
    ship: 0.0
    add: 89.93
  - interval: 100
    multiplier: 1.268
    amount_added: 89.93
    ship: 0.0
    add: 89.93
  - interval: 200
    multiplier: 1.268
    amount_added: 89.93
    ship: 0.0
    add: 89.93
  - interval: 300
    multiplier: 1.268
    amount_added: 89.93
    ship: 0.0
    add: 89.93
- result_file: targethome_manoES.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 60
    multiplier: 1.268
    amount_added: 103.25
    ship: 0.0
    add: 103.25
  - interval: 100
    multiplier: 1.268
    amount_added: 103.25
    ship: 0.0
    add: 103.25
  - interval: 200
    multiplier: 1.268
    amount_added: 103.25
    ship: 0.0
    add: 103.25
  - interval: 300
    multiplier: 1.268
    amount_added: 103.25
    ship: 0.0
    add: 103.25
